/* Book Tickets - e-Booking flow styles */

.onewayTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5e5e5e;
	text-decoration: none;
}
.dottedLine { 
	background-image: url(../images/dottedLine.gif);
	background-repeat: repeat-x;
}
.bookTicketsTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5e5e5e;
	text-decoration: none;
}

.fromTxtBoxinner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 80px;

}
.fromTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 14px;
	width: 80px;

}

.malesTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 14px;
	width: 15px;
}
.timeComboBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 20px;
	width: 100px;
}
.serviceTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	height: 21px;
	width: 115px;
}
.textbox_25 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 18px;
	width: 188px;
}
.textbox_20 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 100px;
}
.serviceComboBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 12px;
	width: 66px;
}
.previousDayTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0c00ff;
	text-decoration: underline;
}
.filterByTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.classServiceTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0b243a;
	text-decoration: none;
}


.filterByComboBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 110px;
}
.tableHeadTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #af574c;
}
.tableTitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #640000;
	text-decoration: none;
}
.tableTitleSlayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #187bd7;
	text-decoration: none;
}
.noSeatsTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.noSeatsTxtSeatLayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
}
.concessionMessageTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.tableTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #640000;
	text-decoration: none;
}
.tableTitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}
.tableTitleSeatLayoyt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #187bd7;
	text-decoration: none;
}

 
.departTimeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #187bd7;
	text-decoration: none;
}
.priceRangeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4dc44d;
	text-decoration: none;
}
.selectedSeatNoTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.selectedSeatNoValue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.tripcodeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0b243a;
	text-decoration: none;
}
.seatLayoutInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ff3300;
	text-decoration: none;
	background-color: #f8f8f8;
	padding: 7px;
	border-width:1px 1px 1px 1px;
	border-color: #e3e3e3;
	border-style: solid;
}
.seatLayoutInfoLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #f8f8f8;
	padding: 1px;
	border-width:1px 1px 1px 1px;
	border-color: #e3e3e3;
	border-style: solid;
}
.seatLayoutInfolegend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;	
}
.seatLayoutNoTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.travelSummaryHead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c44e4e;
	text-decoration: none;
}
.travelSummaryPassengerTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.changeSeatsLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #187bd8;
	text-decoration: underline;
}
.changeSeatsLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #187bd8;
	text-decoration: none;
}


.totalFareTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7b7b7b;
	text-decoration: none;
}
.totalFareTxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #7b7b7b;
	text-decoration: none;
}

.travelSummaryPassengerTxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.fareDetailsParticulars {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff9600;
	text-decoration: none;
}
.fareDetailsParticularsTot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #898888;
	text-decoration: none;
}
.showDetailsLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3333cc;
	text-decoration: underline;
}
.addressTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 210px;

}
.addressTxtBoxName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 13px;
	width: 150px;

}

.seatNosTxtBoxseatlayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 17px;
	width: 150px;

}
.addressTxtBoxAge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 17px;
	width: 20px;

}

.addressTxtBoxGender {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 60px;
}
.addressTxtBoxGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 110px;
}
.addressTxtBoxProof {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 16px;
	width: 211px;
}
.toplinks2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.toplinks2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffcc;
	text-decoration: none;
}
.toplinks2Select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffff66;
	text-decoration: none;
}
.toplinks2noLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tableHeadTxtItineray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000cc;
	text-decoration: underline;
	
}

.tableHeadTxtItineray:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ff3300;
	text-decoration: none;
	
}


.userNammeTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 18px;
	width: 140px;

}
.userNameTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.mandatoryFieldTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.forgotPasswordTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
}
.forgotPasswordTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.createAccountTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.createAccountTxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: underline;
}
.createAccountTxt2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.secretQuestionCombo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 150px;
}
.dateTxtBoxName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 70px;

}
.mobileTxtBoxName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 13px;
	width: 90px;

}
.mobileTxtBoxNameSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 13px;
	width: 40px;
}
/* Tuesday 17 May 2011 */

.menuLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #187bd8;
	text-decoration: none;
}
.menuLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #187bd8;
	text-decoration: underline;
}
.pickuppointLableTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.seatLayoutComboBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 16px;
	width: 150px;
}
.SeatLayoutTxtmodalwindows {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
}
.mandatorystar {
	color: #FF0000;
	font-size: 12px;
}
.mandatorystarWhite {
	color: #ffffff;
	font-size: 12px;
}
/* e-Booking - 15/06/2011 */

.bgcolor {
 background-color: #ffffff; 
 margin-top: 0px; 
}

.calSingleDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 18px;
	width: 60px;

}

.calDoubleDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 18px;
	width: 70px;

}
.errorMessageTxt {
 font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ff3300;
	text-decoration: none;

}

.onewayTxtBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
}
.bookTicketsTxtBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
}
.loginBigTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 17px;
	width: 130px;

}
.ddmmyyBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #5e5e5e;
	text-decoration: none;
}

.errorMessageTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ff2a00;
	text-decoration: none;
	background-color: #f8f8f8;
	padding: 2px;
	border-width:1px 1px 1px 1px;
	border-color: #ff2a00;
	border-style: solid;
	text-align: center;
}

.fromPlaceHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 100px;

}


.serviceavailtableOddCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
	background-image:#f2f7fc;
	text-decoration: none;
}
.serviceAvailableTabTxtA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0b243a;
	text-decoration: none;
	background-color: #EDF3FC;
}
.fromToTxtBoxinner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 150px;

}

/* 04/07/2011 Ven */
.tableHeadTxtA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	
}
.tableHeadTxtB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0b243a;
	text-decoration: none;
	background-color: #f7ede8;
	
}


.tableHeadTxtACola {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0b243a;
	text-decoration: none;
	background-color: #d3e4c7;
	
}
 
 .tableHeadTxtAColb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0b243a;
	text-decoration: none;
	background-color: #eafbdf;
	
}
.noOfServices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}









/* ksrtc e-booking 10 May 2011, Venkatesh */

.follousTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1ea5e1;
	text-decoration: none;
}
.topTextlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.topdestinationsTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}
.topDestiLine {
	background-image: url(../images/topDestinationLine.gif);
	background-repeat: repeat-x;
}
.ksrtcCounters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2a77cf;
	text-decoration: underline;
}

.ksrtcCounters:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.topTextlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffcc;
	text-decoration: underline;
}
.topdestinationsTxtKarnataka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff320c;
	text-decoration: none;
}
.topdestinationsTxtkerala {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3fbbf1;
	text-decoration: none;
}
.topdestinationsTxtTamil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7dc74e;
	text-decoration: none;
}
.topdestinationsTxtsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a4a4a4;
	text-decoration: none;
}
.topdestinationsTxtsmall:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4d4c4c;
	text-decoration: underline;
}
.topdestinationsTxtsmallReadmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ff320d;
	text-decoration: underline;
}
.topdestinationsTxtsmallReadmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4d4c4c;
	text-decoration: none;
}

.bookingLocationTxt {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;

}
.latestNewsTxt1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #2a77cf;
	text-decoration: none;
}
.wefTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.ourServicesTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2a77cf;
	text-decoration: none;
}
.learnmoreTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.footerBg {
	background-image: url(../images/footerBg.gif);
	background-repeat: repeat-x;
}
.innerfooterBg {
	background-image: url(../images/innerfooterBg.gif);
	background-repeat: repeat-x;
}
.footercopyrightsTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}


.learnmoreTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.poweredByTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.footerTxtA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6a6b6b;
	text-decoration: underline;
}

.footerTxtA:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.footerAboutusTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6a6b6b;
	text-decoration: none;
	
}
/*
.footerAboutusTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
*/
.poweredByTxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.footerTxtB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #a0a0a1;
	text-decoration: underline;
	line-height: 16px;
}
.footerTxtB:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	line-height: 16px;
}

.poweredByTxt2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.leftLinkslogin1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6a6b6b;
	text-decoration: none;
	
}
.leftLinkslogin2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	
}

/* Suresh styles */

.Topbg {
	font-weight: normal;
	background-image: url(../images/application_bg-T.jpg);
	background-repeat: repeat-x;
}
.bottombg {
	font-weight: normal;
	background-image: url(../images/application_bg-B.jpg);
	background-repeat: repeat-x;
}
.leftbg {
	font-weight: normal;
	background-image: url(../images/application_bg-L.jpg);
	background-repeat: repeat-y;
}
.rightbg {
	font-weight: normal;
	background-image: url(../images/application_bg-R.jpg);
	background-repeat: repeat-y;
}

.applicationtext {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 5E5E5E;
}
.applicationtext-a {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 5E5E5E;
}
.applicationtext-b {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 5E5E5E;
}

.faretextbig {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0066CC;
}
.faretextsmall {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
}
.line {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	width: 100%;
}
.orangetext {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
}

.line1 {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	width: 100%;
}
.makepaymenttext {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.locatetext {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
}
.line2 {
	background-image: url(../images/line2.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
.locatetextA {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3366CC;
	text-decoration: none;
}
.locatetextA:hover {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
text-decoration: underline;
}
.bulebg {
	background-image: url(../images/bulebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
}
.historytext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0066CC;
}
.historytext1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0066CC;
}
.historytext2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0066CC;
}
.historyrunigtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6B7C8A;
	text-align: justify;
	line-height: 18px;
}
.bulebg1 {
	background-image: url(../images/bulebg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.picturetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0A6DC9;
	line-height: 10px;
	text-align: left;
	vertical-align: top;
}
.picturetext-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #767676;
	line-height: 10px;
	text-align: left;
	vertical-align: top;
}
.ifrunigtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #6B7C8A;
}
.keyruningtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.itboxtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	
}
.tabTxtSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.tabTxtSelect:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffff99;
	text-decoration: none;
}
.tabTxtNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}
.tabTxtNormal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.pagenationTxta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.pagenationTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066cc;
	text-decoration: underline;
}
.pagenationTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.pagenationTxtSeperate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
/* 15 June 2011 */

.leftNavLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6a6b6b;
	text-decoration: none;
	
}
.leftNavLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
.leftNavLinksSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3278e0;
	text-decoration: none;
	
}
.myAccountHeadTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.myAccountHeadTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.myAccountTabHeadTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.serviceAvailabilityTab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff3300;
	text-decoration: none;
	background-color: #FFFFFF;
}


/* Top Destination and News 09/08/2011   */

.topDestinations_Text {

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

font-weight: normal;

color: #3333ff;

text-decoration: none;

text-align: left;

}

.topDestinations_Text:hover {

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

font-weight: normal;

color: #640000;

text-decoration: none;

text-align: left;

}

.topDestinations_BigText {

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: normal;

color: #3333ff;

text-decoration: underline;

text-align: left;

}

.topDestinations_BigText:hover {

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: normal;

color: #222222;

text-decoration: none;

text-align: left;

}

.topDestinationAlign{

                width:309px;

                padding-bottom:8px;

                margin-top:10px;

}

.newsBlockAlign{

                width:309px;

                

}

/*news block*/

.tickerstyle{width:248px; border:0px solid black; background:#ffffff; padding:5px; overflow:hidden;}

 

.messagediv{display: none; background:#ffffff;}

.news_headerTxt {

                font-family: Arial, Helvetica, sans-serif;

                font-size: 15px;

                font-weight: bold;

                color: #640000;

                text-decoration: none;

                text-align: left;

                line-height: 25px;

}

.news_contentTxt {

                font-family: Arial, Helvetica, sans-serif;

                font-size: 11px;

                font-weight: normal;

                line-height: 1.4em;

                color: #666;

                text-decoration: none;  

                text-align: justify;

                text-decoration: none;

}

.news_contentTxt:hover {

                font-family: Arial, Helvetica, sans-serif;

                font-size: 11px;

                font-weight: normal;

                line-height: 1.4em;

                color: #002a7e;

                text-decoration: none;  

                text-align: justify;

                text-decoration: none;

}

.btnTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
.btnTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #edd3cd;
	text-decoration: none;
	text-transform: uppercase;
}


/* Sep 27 2011 */
.modifySearchBgTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #640000;
	text-decoration: none;
}

.lableTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

/* 19/10/2011  */

.warning_messageHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}
.warning_message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #330000;
	text-decoration: none;
}
/* 11/11/2011 */
.betaVersionTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.betaVersionTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


/* 26/04/2012 */
.comboBoxNationality {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 100px;
}
.TravelInfoCombo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 19px;
	width: 140px;
}
.dependentsTxtBox {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 12px;
	width: 17px;
}
.welcomeTnstc_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #534e4e;
	
	line-height: 19px;
}

.Headerimage {display:block; height:43px; background: url(../images/tnstc_header.png); }

 

.Headerhome {width:131px; background-position: -0px -0px;}

.HeaderEbooking {width:169px; background-position: -0px -53px;}

.HeaderOperator {width:251px; background-position: -0px -106px;}

.HeaderFaq {width:98px; background-position: -0px -159px;}

.HeaderContact {width:120px; background-position: -0px -212px;}

.HeaderHelp {width:165px; background-position: -0px -265px;}



.Headerhome:hover {width:131px; background-position: -0px -318px;}

.HeaderEbooking:hover {width:169px; background-position: -0px -371px;}

.HeaderOperator:hover {width:251px; background-position: -0px -424px;}

.HeaderFaq:hover {width:98px; background-position: -0px -477px;}

.HeaderContact:hover {width:120px; background-position: -0px -530px;}

.HeaderHelp:hover {width:165px; background-position: -0px -583px;}


.topDesti {
        background: url(../images/topDesti_sprite.png);
    }
	
	.topDesti01 {
        
		background-position: -0px -0px; width: 7px; height: 7px;
	}
	.topDesti02 {
        
		background-position: -0px -17px; width: 261px; height: 7px;
	}
	.topDesti03 {
        
		background-position: -0px -34px; width: 7px; height: 7px;
	}
	.topDesti06 {
        
		background-position: -0px -51px; width: 7px; 
	}
	.topDesti12 {
        
		background-position: -0px -447px; width: 7px; height: 7px;
	}
	
	.topDesti11 {
        
		background-position: -0px -464px; width: 261px; height: 7px;
	}
    .topDesti10 {
        
		background-position: -0px -481px; width: 7px; height: 7px;
	}
	.topDesti04 {
        
		background-position: -0px -498px; width: 7px; 
	}
    
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}

.tableHeadColorText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #AA1500;
}
.table_odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #EFE6E4;
}
.table_even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #E8D3D2;
}
.breadcrumbText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.breadcrumbText :hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.breadcrumbTextSelect{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #75210b;
	letter-spacing: 1px;
}
.selectedText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	letter-spacing: 1px;
}
.table_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
}

.suggestions_bg{
	background-image: url(../images/suggestions.gif);
	background-repeat: no-repeat;
	height: 170px;
	width: 529px;
	background-position: center;
}

.bookTicketsTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5e5e5e;
	text-decoration: none;
}
.dottedLine {
	background-image: url(../images/dottedLine.gif);
	background-repeat: repeat-x;
}
.btnTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.btnTxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc66;
	text-decoration: none;
	text-transform: uppercase;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	width: 70px;
}
.TxtBoxAge {
 font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	width: 25px;

}
.serviceEnquiry_SubText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.helpdeskText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6a6b6b;	
}
.helpdeskText_phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #6a6b6b;
}
.topDesti {
        background: url(../images/topDesti_sprite.png);
    }
	
	.topDesti01 {
        
		background-position: -0px -0px; width: 7px; height: 7px;
	}
	.topDesti02 {
        
		background-position: -0px -17px; width: 261px; height: 7px;
	}
	.topDesti03 {
        
		background-position: -0px -34px; width: 7px; height: 7px;
	}
	.topDesti06 {
        
		background-position: -0px -51px; width: 7px; 
	}
	.topDesti12 {
        
		background-position: -0px -447px; width: 7px; height: 7px;
	}
	
	.topDesti11 {
        
		background-position: -0px -464px; width: 261px; height: 7px;
	}
    .topDesti10 {
        
		background-position: -0px -481px; width: 7px; height: 7px;
	}
	.topDesti04 {
        
		background-position: -0px -498px; width: 7px; 
	}
    
	.topdestinationsToptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #682424;
	text-decoration: none;
}
.splServiceLegend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:  red;
	border: 1px solid #000000;
}
.serviceLegendTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.rglrServiceLegend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0000;
	text-decoration: none;
	background-color:  #0c00ff;
	border: 1px solid #000000;
}
/* background-color:  #FFFFFF; */
.selectedServiceLegend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:  #ff9933;
	border: 1px solid #000000;
}
.seatAvailableStatus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: green;
	text-decoration: none;
}
.seatAvailableStatus:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: green;
	text-decoration: underline;
}
.ticketText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.ticketTextLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bookTicketsAdult-ChildTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5e5e5e;
	text-decoration: none;
}
.topNavTextLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topNavTextLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #ff9966;
	text-decoration: none;
}
.homeWelcomeTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #52161A;
	text-decoration: none;
	font-weight: bold;
}
.homeWelcomeTxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #52161A;
	text-decoration: none;
	font-weight: bold;
}
.welcomeGuestLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}
.topNavLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3333cc;
	text-decoration: none;
}
.topNavLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}